Subject: Re: bug#14036: 24.2; seemingly random crashes

From: Alan Third <[email-masked]>
Date: Mon, 25 Sep 2017 14:37:28 +0100

Jonathon Anderson <[email-masked]> writes:

> I experience a number of seeminly random crashes using Emacs throughout
> the day, and have experienced these crashes relatively consistently
> through a number of emacs versions.  Sometimes the crash happens when
> generating an org-mode agenda (C-c a a); sometimes all I'm trying to do
> is visit a file.  Sometimes (albeit more randomly) I'm just scrolling
> around in an existing buffer.

Hi, sorry nobody's got back to you before now.

Unfortunately the crash report doesn't give us much to go on and refers
to a very old version of Emacs. I'm going to close this bug report, but
if you're still experiencing crashes in a recent version, please report
them.
-- 
Alan Third